[connect]
intra_up=0
[netid]
id=rec
[NETTYPE]
NetTypeNo=3
[update]
time=0|12:0
MaxDelay=0
virslib=1
type=all
[limitspeed]
enable=0
speed=1
begintime=10:00
endtime=13:59
[xfwurllib]
rebootsrv=0
[PROXY]
IP=
Port=
